ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Form Maker by 10Web plugin <= 1.13.2 - Authenticated SQL Injection (SQLi) vulnerability

Product
Form Maker
Description
Authenticated SQL Injection (SQLi) vulnerability found by Daniele Scanu in WordPress Form Maker by 10Web plugin (versions <= 1.13.20).
Solution
Update the WordPress Form Maker by 10Web plugin to the latest available version (at least 1.13.3).
Classification
Type SQL Injection
OWASP Top 10 A1: Injection
References
Plugin changelog
CVE
Name CVE-2019-10866
Versions
Affected In <= 1.13.2
Fixed In 1.13.3
Disclosure date
2019-05-25
Credits
Daniele Scanu
Submitter
ThreatPress